Subject: [bmwg] Tsvart telechat review of draft-ietf-bmwg-ngfw-performance-13

From: Tommy Pauly via Datatracker <[email-masked]>
Date: Thu, 20 Jan 2022 07:03:56 -0800

Reviewer: Tommy Pauly
Review result: Ready

This document has been reviewed as part of the transport area review team's
ongoing effort to review key IETF documents. These comments were written
primarily for the transport area directors, but are copied to the document's
authors and WG to allow them to address any issues raised and also to the IETF
discussion list for information.

When done at the time of IETF Last Call, the authors should consider this
review as part of the last-call comments they receive. Please always CC
[email-masked] if you reply to or forward this review.

Thanks to the authors for the updates in the latest revision to address the
comments from my last review!